7.2. Setting Up Accounts
<<< Prev | Chapter 7. Loans | Next >>>

## 7.2. Setting Up Accounts

When a borrower obtains a loan, it is usually with the intention to make a purchase of something of value. In fact, most loans require the borrower to buy some predetermined asset, such as a house. This asset is insurance against the borrower defaulting on the loan. There are, of course, examples of loans which do not necessarily have an associated high value asset, such as educational loans.

For the account structure presented here, we will assume the loan was used to purchase a compensating asset.

A loan is a liability, the interest you accrue on the loan is an on-going expense, and any administrative fees you may have to pay would be another expense. The thing purchased with the money from a loan is an asset. With these parameters, we can now present a basic loan account structure:

Basic Loan Account Structure
-Asset
-Bank Account
-Asset Purchased
-Liability
-Loan
-Expenses
-Loan Interest
-Loan Admin Fees

GnuCash has a number of predefined loan account hierarchies available, including Car Loans and Home Mortgage Loans. To access these predefined account structures, click on File -> New File and select the loan types in which you are interested.

<<< Prev | Home | Next >>>
7.1. Basic Concepts | Up | 7.3. House Mortgage (How-To)